@charset "utf-8";
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #78dbe2;
	FONT-WEIGHT: bold;
	font-size: 12px;
}
A:active {
	COLOR: #78dbe2;
	FONT-WEIGHT: bold
}
A:visited {
	COLOR: #78dbe2;
	FONT-WEIGHT: bold;
	font-size: 12px;
}
A:hover {
	COLOR: #78dbe2;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline;
	font-size: 12px;
}
.t12_w {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	TEXT-ALIGN: justify
}
.super {
	FONT-SIZE: 0.8em;
	VERTICAL-ALIGN: super
}
.sub {
	FONT-SIZE: 0.8em;
	VERTICAL-ALIGN: sub
}
.titla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin-left:80px;
	margin-top:0px		
}

.td1 {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	TEXT-ALIGN: center;
}
.td2 {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	TEXT-ALIGN: left;
}
